import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDynaliteConfig } from './dynalite.types.js';
import { dynaliteProfile } from './dynalite.types.js';

export class DynaliteConfigFlow extends SimpleLocalConfigFlow<IDynaliteConfig> {
  constructor() {
    super(dynaliteProfile);
  }
}
